Skip to Content
avatar image
Former Member

Upgrade AIX OS for existing SAP ECC 6.0

Hi,

We have an SAP system(ECC 6.0) running on AIX OS (Version 5.3). We are planning to upgrade our system os to AIX 6 or AIX 7 versions.

So inorder to upgrade do i need to have any changes to my SAP system? Can i run my existing SAP smoothly without any issues with the upgraded AIX.

Kindly suggest me the changes to be done or to be followed for running SAP.

Regards,

Dilip

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    May 10, 2012 at 05:09 PM

    you should check PAM to make sure your version of SAP is supported for AIX 6 or 7.

    for AIX 7.1 check the following notes , they have some pre-reqs.

    Note 1458918 - Support for AIX 7.1

    Note 1541935 - Using SAP systems with AIX 7.1

    Regards

    Amit

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      if you will check the above two notes they have the pre-reqs that needs to be completed on your SAP system before it can run on AIX 7.1.

      you will have to compare your exsiting kernel , db versions etc to the minimum requirements for AIX 7.1 and then make a decision on what needs to be upgraded before the O.S upgrade happens.

      a small extract from the above note which tells you to be on one of these kernel versions or higher to run on aix 7.1

        a) Minimum SAP Kernel/SCSCLIENT patch level:
      • 7.20 patch level:  56
      • 7.11 patch level:  93
      • 7.10 patch level: 207
      • 7.01 patch level: 101
      • 7.00 patch level: 264
      • 6.40 patch level: 337
      • SAP Netweaver 2004 AS JAVA

                          AIX_64 

                          SCSCLIENT64 patch #10 

                          SCSCLIENT64UC patch #11

      I hope i was able to address your question.

      Regards

      Amit